Subject: Re: Mail Relaying
From: Robert Collins <[email-masked]>
To: Alex Malinovich <[email-masked]>
Cc: [email-masked]
Date: 31 Oct 2001 21:33:20 +1100

On Wed, 2001-10-31 at 12:23, Alex Malinovich wrote:
> My apologies if this question would be best directed elsewhere, 

Not needed, this is a reasonable question to ask.

> pathetic at best. What I _WANT_ to do is run sendmail. 

Sendmail has a native NT release. Porting the unix version to cygwin has
been abortively attempted several times. If you wanted to spend the
time, I'm sure it could be completed....

A mailing list search would have found that (try it someday :}).

> I have 2 Linux
> boxes on the network (connected to the W2K server) but I'm using NAT so
> I don't know if it's possible to actually specify one of those boxes as
> the mail server. 

It is possibly via static nat mappings, (rdr in IPF terms) to use one as
the mail server.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/